
/* general */
/* ----------------------------------------------------- */
body{
	color:#fff;
	font-family:'Lucida Grande','Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
	font-size: 14px;
	line-height:1.5;
	background: #000 url("../images/bg.jpg") top center no-repeat;
	 background-size: 100% auto;
}
* html body{
	padding-left:1px;
}
*:first-child + html body{
	padding-left:1px;
}

/* for IE6 */
* html body {
    font-size: 88%;
}

/* for IE7 */
*:first-child+html body {
    font-size: 88%;
}

/* for IE8 */
body {
    font-size: 85%_9;
}



/* LINK */
/* ----------------------------------------------------- */
/* global link*/
a:link { color: #5bfdff; text-decoration: underline; }
a:visited { color: #5bfdff; text-decoration: underline; }
a:hover { color: #CC0000; text-decoration: underline; }
a:active { color: #CC0000; text-decoration: none; }


/* basic */
/* ----------------------------------------------------- */
#contents_wrapper {
	height: 100%;
	background: url("../images/footer_bg.gif") bottom left repeat-x;
}
#wrapper {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
.wrapper { 
	width: 100%;
	min-width: 980px;
	margin: 0 auto;
	padding: 0;
	text-align: center;
}


/* head */
/* ----------------------------------------------------- */
#header {
	min-width: 980px;
	position: relative;
	margin: 0 auto;
	padding: 5px 0 20px;
	text-align: center;
}

	#header ul {
	}
		#header ul li.h_nintendo {
			width: 100px;
			float: left;
			margin-right: 10px;
			margin-left: 10px;
		}
		#header ul li.h_wiiu {
			width: 92px;
			float: right;
			margin-right: 20px;
		}

/* New-Gnav */
/* ----------------------------------------------------- */
.Gnav_wrapper {
	width: 100%;
	padding: 3px 0;
	margin-bottom: 45px;
	background: url("../images/gnav_bg.png") center top repeat;
	text-align: center;
}

#renew_Gnav {
	/* min-width: 940px; */
	width: 970px;
	margin: 0 auto;
	padding: 0 0 0 10px;
	/* padding: 0 20px; */
	zoom: 1;
}
#renew_Gnav:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
	#renew_Gnav dl {
	}
	#renew_Gnav dt#head_logo {
		float: left;
	}
	#renew_Gnav dd {
		width: 754px;
		height: 80px;
		position: relative;
		float: right;
		background: transparent;
	}
		#renew_Gnav dd img.btns {
			position: absolute;
			top: 0;
			left: 0;
			z-index:0;
		}	
		#renew_Gnav dd span.gnv_info {
			position: absolute;
			top: 0;
			left: 22px;
			z-index:1;
		}	
		#renew_Gnav dd span.gnv_world {
			position: absolute;
			top: 0;
			left: 165px;
			z-index:1;
		}	
		#renew_Gnav dd span.gnv_field {
			position: absolute;
			top: 0;
			left: 308px;
			z-index:1;
		}	
		#renew_Gnav dd span.gnv_battle {
			position: absolute;
			top: 0;
			left: 451px;
			z-index:1;
		}	
		#renew_Gnav dd span.gnv_online {
			position: absolute;
			top: 0;
			left: 594px;
			z-index:1;
		}	
		#renew_Gnav dd span.gnv_chara {
			position: absolute;
			bottom: 3px;
			left: 1px;
			z-index:1;
		}	
		#renew_Gnav dd span.gnv_staff {
			position: absolute;
			bottom: 3px;
			left: 144px;
			z-index:1;
		}	
		#renew_Gnav dd span.gnv_gallery {
			position: absolute;
			bottom: 3px;
			left: 287px;
			z-index:1;
		}	
		#renew_Gnav dd span.gnv_movie {
			position: absolute;
			bottom: 0;
			left: 430px;
			z-index:1;
		}	
		#renew_Gnav dd span.special {
			position: absolute;
			bottom: 3px;
			right: 21px;
			z-index:1;
		}	
		#renew_Gnav dd span.frameL {
			position: absolute;
			top: -9px;
			left: 15px;
			z-index:2;
		}	
		#renew_Gnav dd span.frameR {
			position: absolute;
			top: 61px;
			right: 20px;
			z-index:2;
		}	

/* Leaf-head */
/* ----------------------------------------------------- */
#leaf_Gnav { 
	width: 960px;
	margin: 0 auto;
	}
	#leaf_Gnav div {
		float: left;
		display: inline-block;
			}
.nav_wrap { 
	overflow: hidden;
			}
	#leaf_Gnav ul#gnav_menu {
		width: 710px;
		margin-left: -15px;
		padding-top: 30px;
	}
		#leaf_Gnav ul#gnav_menu li {
					float: left;
					display: inline-block;
					padding-left: 20px;
					background: url("../images/gnav_line.png") left top no-repeat;
				}

/* Leaf-deco */
/* ----------------------------------------------------- */
.leaf_column01 {
	width: 940px;
	display: block;
	margin: 0 auto;
	padding: 5px 0;
	clear: both;
	overflow: visible;
	z-index: 3;
}
.leaf_column01 .leaf_column01L {
	width: 700px;
	margin: 0 20px 0 auto;
	float: left;
}
.leaf_column01 .leaf_column01R {
	width: 220px;
	margin: 0 auto;
	float: left;
}

.section_wrapper01 {
	position: relative;
	margin: 0;
		padding: 25px 10px 35px;
		border: solid 2px #4ecbce;
	background: #000;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	font-size: 14px;
	color: #fff;
	clear: both;
}
	.section_wrapper01.bg01 {
			background: #000 url("../images/bg_contents.jpg") top left no-repeat;
	}
	.section_wrapper01.bg02 {
			background: #000 url("../images/bg_contents02.jpg") top left no-repeat;
	}
	.leaf_column01 h1 {
		text-align: left;
		padding-bottom:  15px;
}

/* section01 */
/* ----------------------------------------------------- */
	.section01 {
	padding: 35px 100px 30px;
	}
		.section01 dl {
				padding: 10px 0 15px;
			background: url("../../staff/images/line_staff01.png") bottom center no-repeat;
		}
			.section01 dl dt {
				width: 140px;
				float: left;
			}
			.section01 dl dd {
				width: 550px;
				float: left;
			}

/* section02 */
/* ----------------------------------------------------- */
	.section02 {
	padding: 0 40px;
	}
		.section02 dl {
				padding: 0;
		}
			.section02 dl dt {
				background: url("../../character/images/line_chara01.png") bottom center no-repeat;
				text-align: right;
			}
				.section02 dl dt span {
						float: left;
						padding-top: 10px;
				}
				.section02 dl .miracolle_body span {
						float: left;
						padding-top: 10px;
				}
				.miracolle_head {
					cursor: pointer;
				}
			.section02 dl dd {
				text-align: right;
			}
				.section02 .chara_list {
						display: block;
							position: relative;
							overflow: hidden;
		}
				.section02 .chara_list ul {
								position: relative;
								left: 50%;
								float: left;
								padding: 0;
		}
				.section02 	.chara_list ul li {
					  position: relative;
					  left: -50%;
					  float: left;
							padding: 10px;
		}
				.section02 ul li.lastchild {
						padding-right: 0 !important;
				}

/* section03 */
/* ----------------------------------------------------- */
	.section03 {
	padding: 25px 30px;
	}
		.section03 dl {
				position: relative;
				padding: 0;
		}
			.section03 dl dt {
				text-align: left;
			}
			.section03 dl dd {
				padding: 25px 0;
				}
			.section_wrapper01 .section03 .world_illust {
				position: absolute;
				top: 0;
				right: 0;
		}


/* section04 */
/* ----------------------------------------------------- */
	.section04 {
	padding: 25px 30px;
	}
		.section04 dl {
				padding: 0;
		}
			.section04 dl dt {
				text-align: left;
				padding: 0 0 6px;
				background: url("../../special/images/line_sp-welcome.png") bottom left no-repeat;
			}
			.section04 dl dd {
				padding: 25px 0;
			}
			 .section04 dl dd p {
				 padding: 0 0 20px;
		 	}

/* section05 */
/* ----------------------------------------------------- */
	.section05 {
	padding: 35px 60px 30px;
	}
		.section05 dl {
				padding: 0;
		}
			.section05 dl dt {
				font-size: 172%;
				font-weight: bold;
				padding-bottom: 10px;
				margin-bottom: 20px;
				background: url("../../information/images/line_imfo.png") bottom center no-repeat;
			}
			.section05 dl dd {
			}
				.section05 dl dt span {
				color: #d7261c;
			}

.article01-L {
	width: 420px;
	float: left;
}
	.article01-L li { 
			padding-bottom: 20px;
			text-align: center;
	}
		.article01-L li p {
				text-align: left;
		}
.article01-R {
	width: 400px;
	float: right;
	padding: 30px 0 0;
	text-align: right;
}

.article01.bg-chara01 {
	background: url("../../character/images/name_chara01_en.png") left bottom no-repeat;
}
.article01.bg-chara02 {
	background: url("../../character/images/name_chara02_en.png") left bottom no-repeat;
}
.article01.bg-chara03 {
	background: url("../../character/images/name_chara03_en.png") left bottom no-repeat;
}
.article01.bg-chara04 {
	background: url("../../character/images/name_chara04_en.png") left bottom no-repeat;
}
.article01.bg-chara05 {
	background: url("../../character/images/name_chara05_en.png") left bottom no-repeat;
}
.article01.bg-chara06 {
	background: url("../../character/images/name_chara06_en.png") left bottom no-repeat;
}
.article01.bg-chara07 {
	background: url("../../character/images/name_chara07_en.png") left bottom no-repeat;
}
.article01.bg-chara08 {
	background: url("../../character/images/name_chara08_en.png") left bottom no-repeat;
}
.article01.bg-chara09 {
	background: url("../../character/images/name_chara09_en.png") left bottom no-repeat;
}
.article01.bg-chara10 {
	background: url("../../character/images/name_chara10_en.png") left bottom no-repeat;
}
.article01.bg-chara11 {
	background: url("../../character/images/name_chara11_en.png") left bottom no-repeat;
}

/* section-catenav */
/* ----------------------------------------------------- */
	.section-catenav {
	margin: 0 auto;
	padding: 10px 0;
	}
		.section-catenav ul {
		}
			.section-catenav ul li {
					float: left;
			}
			.section-catenav ul li.prev {
						min-width: 40px;
						padding: 16px 18px 0 0;
			}
			.section-catenav ul li.next {
						min-width: 40px;
					padding: 16px 0 0 18px;
			}
			.section-catenav ul li.all {
						 width: 814px;
		}
			.section-catenav ul li div.chara_menu {
						display: block;
							position: relative;
							overflow: hidden;
		}
			.section-catenav ul li div.chara_menu ul {
								position: relative;
								left: 50%;
								float: left;
		}
			.section-catenav ul li div.chara_menu ul li {
					  position: relative;
					  left: -50%;
					  float: left;
					  padding: 0 20px 10px;
		}
			.section-catenav ul li div.doll_menu {
						display: block;
							position: relative;
							overflow: hidden;
		}
			.section-catenav ul li div.doll_menu ul {
								position: relative;
								left: 50%;
								float: left;
		}
			.section-catenav ul li div.doll_menu ul li {
					  position: relative;
					  left: -50%;
					  float: left;
					  padding: 0 10px;
		}


			.section-catenav ul li div.online_menu {
						display: block;
							position: relative;
							overflow: hidden;
							padding: 10px;
		}
			.section-catenav ul li div.online_menu ul {
								position: relative;
								left: 50%;
								float: left;
		}
			.section-catenav ul li div.online_menu ul li {
					  position: relative;
					  left: -50%;
					  float: left;
					  padding: 5px 20px 10px;
		}
		
/* section_common */
/* ----------------------------------------------------- */
	.section_common {
	padding: 0 40px;
	}
				.section_common .chara_list {
						display: block;
							position: relative;
							overflow: hidden;
		}
				.section_common .chara_list ul {
								position: relative;
								left: 50%;
								float: left;
								padding: 0;
		}
				.section_common 	.chara_list ul li {
					  position: relative;
					  left: -50%;
					  float: left;
							padding: 10px;
		}
				.section_common ul li.lastchild {
						padding-right: 0 !important;
				}

				.section_common .field_list {
						display: block;
							position: relative;
							overflow: hidden;
						padding-top: 10px;
		}
				.section_common .field_list ul {
								position: relative;
								left: 50%;
								float: left;
								padding: 0;
		}
				.section_common 	.field_list ul li {
					  position: relative;
					  left: -50%;
					  float: left;
							padding: 20px;
		}
				.section_common .world_list {
						display: block;
						position: relative;
						margin: 0 auto;
						padding-top: 30px;
		}
				.section_common .world_list ul {
								position: relative;
								padding: 0;
		}
				.section_common .world_list ul li {
					margin-bottom: 20px;
		}
				.section_common .battle_list {
						display: block;
							position: relative;
							overflow: hidden;
						padding-top: 10px;
		}
				.section_common .battle_list ul {
								position: relative;
								left: 50%;
								float: left;
								padding: 0;
		}
				.section_common .battle_list ul li {
					  position: relative;
					  left: -50%;
					  float: left;
							padding: 20px;
					margin-bottom: 10px;
		}





/* World */
/* ----------------------------------------------------- */
.article_minilead {
	margin: 0 65px;
	padding: 40px 0;
}

.blade_union {
	border: solid 1px #4ecbce;
	margin-bottom: 15px;
	padding: 3px;
}
	.blade_union img {
		width: 120px;
		float: left;
	}
	.blade_union dl {
		width: 680px;
		float: left;
		margin-left: 20px;
		padding-bottom: 12px;
	}
		.blade_union dt {
			padding-top: 12px;
			background: none !important;
			font-size: 20px;
			font-weight: bold;
			text-align: left !important;
			color: #4ac2c6;
		}
		.blade_union dd {
			padding-top: 12px;
			padding-right: 0;
			text-align: left !important;
		}

			.section-catenav02 ul li div.world_menu {
						display: block;
							position: relative;
							overflow: hidden;
							padding-top: 10px;
		}
			.section-catenav02 ul li div.world_menu ul {
								position: relative;
								left: 50%;
								float: left;
		}
			.section-catenav02 ul li div.world_menu ul li {
					  position: relative;
					  left: -50%;
					  float: left;
					  padding: 0 15px;
		}

.article_explain {
	width: 790px;
	margin: 0 auto 40px;
	padding: 5px;
	border: solid 1px #53cbcc;
}
	.article_explain .explain_img {
		float: left;
	}
	.article_explain dl {
		width: 525px;
		padding: 15px;
		float: right;
	}
		.article_explain dl dt {
			font-size: 18px;
			color: #53cbcc;
		}
		.article_explain dl dd {
			padding-top: 1em;
		}

.article_dp_wrapper {
	margin-top: 2em;
	padding: 10px;
	background: url("../images/line_table_01.gif") left top repeat-x;
}
.article_dp {
	border-bottom: dotted 1px #fff;
}
	.article_dp .explain_img {
		padding: 6px 0;
		float: left;
	}
	.article_dp dl {
		width: 720px;
		float: right;
		padding: 24px 15px;
	}
		.article_dp dl dt {
			width: 160px;
			float: left;
			font-size: 16px;
			color: #53cbcc;
			white-space: nowrap;
		}
		.article_dp dl dd {
			float: left;
		}


/* Field */
/* ----------------------------------------------------- */
/* link */
/* ----------------------------------------------------- */
.aside_centeringtitle { 
	margin: 0 auto;
	padding: 50px 0 20px;
	text-align: center;
	clear: both;
}
.aside_centeringitem { 
	margin: 0 auto;
	padding: 10px 0;
	text-align: center;
	clear: both;
}

.article_segment_wrapper {
	margin-top: 2em;
	padding: 10px;
	background: url("../images/line_table_01.gif") left top repeat-x;
}
.article_segment {
	border-bottom: dotted 1px #fff;
}
	.article_segment dl {
		float: left;
	}
		.article_segment dl dt {
			float: left;
			padding: 10px 0;
			font-size: 16px;
			color: #53cbcc;
			white-space: nowrap;
		}
		.article_segment dl dd {
			float: left;
			width: 730px;
			padding: 18px 0 18px 30px;
		}




#five_island {
	width: 816px;
	height: 820px;
	position: relative;
	margin: 30px auto; padding: 0;
}

.yako_no_mori, .kurogane_no_tairiku, .hakuju_no_tairiku, .gensho_no_koya, .bokyaku_no_keikoku {
}
	.yako_no_mori ul, .kurogane_no_tairiku ul, .hakuju_no_tairiku ul, .gensho_no_koya ul, .bokyaku_no_keikoku ul {
	}
		.yako_no_mori ul li, .kurogane_no_tairiku ul li, .hakuju_no_tairiku ul li, .gensho_no_koya ul li, .bokyaku_no_keikoku ul li {
			float: left;
			margin-right: 9px;
		}
			.yako_no_mori ul li.last-child, .kurogane_no_tairiku ul li.last-child, .hakuju_no_tairiku ul li.last-child, .gensho_no_koya ul li.last-child, .bokyaku_no_keikoku ul li.last-child {
				margin-right: 0;
			}

#five_island .yako_no_mori {position: absolute; top: 65px; left: 35px; }
#five_island .kurogane_no_tairiku {position: absolute; top: 65px; right: 35px; }
#five_island .hakuju_no_tairiku {position: absolute; width: 180px; top: 320px; right: 10px;}
#five_island .gensho_no_koya {position: absolute; bottom: 25px; left: 35px; }
#five_island .bokyaku_no_keikoku {position: absolute; bottom: 25px; right: 35px; }

	#five_island .hakuju_no_tairiku li { padding-bottom: 10px;}

.nyaah {
	position: absolute;
	right: 0;
	top: 180px;
	z-index: 10;
}

			.section-catenav02 ul li div.field_menu {
						display: block;
							position: relative;
							overflow: hidden;
							padding-top: 10px;
		}
			.section-catenav02 ul li div.field_menu ul {
								position: relative;
								left: 50%;
								float: left;
		}
			.section-catenav02 ul li div.field_menu ul li {
					  position: relative;
					  left: -50%;
					  float: left;
					  padding: 15px;
		}

			.section-catenav02 ul li div.battle_menu {
						display: block;
							position: relative;
							overflow: hidden;
							padding-top: 0;
		}
			.section-catenav02 ul li div.battle_menu ul {
								position: relative;
								left: 50%;
								float: left;
		}
			.section-catenav02 ul li div.battle_menu ul li {
					  position: relative;
					  left: -50%;
					  float: left;
					  padding: 0 15px;
		}



/* Character */
/* ----------------------------------------------------- */
/* Doll */
/* ----------------------------------------------------- */
body#doll {
}
body#doll .article01 {
}
	body#doll .doll_type {
		padding-right: 10px;
		padding-bottom: 10px;
		background: url("../../character/images/line_chara01.png") bottom center no-repeat;
		text-align: right;
		clear: both;
	}

	body#doll .article01-L {
		width: 400px;
		padding-top: 35px;
		padding-bottom: 80px;
	}
		body#doll .article01-L ul {
		}
			body#doll .article01-L ul li {
				text-align: left !important;
			}
				body#doll .article01-L ul li p {
					padding-bottom: 40px;
					line-height: 1.8;
				}
	body#doll .article01-R {
		margin-right: 30px;
		padding-top: 100px;
	}
	body#doll .article01-R div {
		margin-left: -50px;
	}
body#doll .backtocateindex {
	padding-top: 10px;
}

	.mcd_copy01 {position: absolute;top: 265px;right: -5px;}
	.mcd_copy02 {position: absolute;top: 265px;right: -5px;}
	.mcd_copy03 {position: absolute;top: 265px;left: -5px;}
	.mcd_copy04 {position: absolute;top: -10px;right: -5px;}
	.mcd_copy05 {position: absolute;top: 265px;right: -5px;}


.article01.bg-doll01 {
	background: url("../../character/images/name_doll01_en.png") left bottom no-repeat;
}
.article01.bg-doll02 {
	background: url("../../character/images/name_doll02_en.png") left bottom no-repeat;
}
.article01.bg-doll03 {
	background: url("../../character/images/name_doll03_en.png") left bottom no-repeat;
}
.article01.bg-doll04 {
	background: url("../../character/images/name_doll04_en.png") left bottom no-repeat;
}
.article01.bg-doll05 {
	background: url("../../character/images/name_doll05_en.png") left bottom no-repeat;
}
.article01.bg-doll06 {
	background: url("../../character/images/name_doll06_en.png") left bottom no-repeat;
}
.article01.bg-doll07 {
	background: url("../../character/images/name_doll07_en.png") left bottom no-repeat;
}


/* Toggle */
/* ----------------------------------------------------- */
.toggle_menu{
}
	.toggle_menu dl {
		padding-bottom: 30px;
	}
		.toggle_menu dt {
			padding: 0 30px;
			clear: both;
		}
		.toggle_menu dd {
		}
.toggle_menu .accordion { cursor: pointer;}
.toggle_menu .accordion span { background: url("../../character/images/btn_chara-index02.png");}
.toggle_menu .accordion .open { background: url("../../character/images/btn_chara-index03.png");}
.toggle_menu .close { cursor: pointer;}

.miracolle2015 {
	width: 785px;
	margin: 35px auto;
	clear: both;
}
.miracolle_title {
	padding: 10px 0 ;
}
.miracolle_body {
	position: relative;
	padding: 10px 0 30px;
	text-align: center;
}
	.mc_copy {
		position: absolute;
		top: 0;
		left: -10px;
	}
	.mc_copy03 {
		position: absolute;
		top: 280px;
		right: -10px;
	}
	.mc_copy04 {
		position: absolute;
		top: 280px;
		left: -10px;
	}
	.mc_copy06 {
		position: absolute;
		top: 280px;
		left: -10px;
	}
	.mc_copy07 {
		position: absolute;
		top: 280px;
		right: -10px;
	}
	.mc_copy08 {
		position: absolute;
		top: 290px;
		right: -20px;
	}

.mc_tbl {
	padding: 20px;
}

.mc_tbl table {
	font-size: 100%;
}
	.mc_tbl table th {
		padding-right: 30px;
		white-space: nowrap;
	}
	.mc_tbl table td {
	}

/* Mov */
/* ----------------------------------------------------- */
.mov_avatar01 {
	padding: 35px;
	text-align: center;
}

/* is-section_head */
/* ----------------------------------------------------- */
.is-section_head01 {
}
	.is-section_head01 dl {
	}
		.is-section_head01 dt {
			padding-right: 10px;
			padding-bottom: 10px;
			background: url("../../character/images/line_chara01.png") bottom center no-repeat;
			text-align: right;
			clear: both;
		}
			.is-section_head01 dt span {
				float: left;
				padding-top: 10px;
			}
			
		.is-section_head01 dd {
			padding-top: 35px;
			text-align: left !important;
			clear: both;
		}
.is-section_head02 {
}
	.is-section_head02 dl {
		margin-top: 20px;
	}
		.is-section_head02 dt {
			text-align: left;
			padding-bottom: 10px;
			background: url("../../character/images/line_chara01.png") bottom center no-repeat;
			clear: both;
		}
		.is-section_head02 dd {
			padding-top: 35px;
			text-align: left;
			clear: both;
		}

/* charalayout */
/* ----------------------------------------------------- */
.title_other {
	padding: 20px 0;
	clear: both;
}
.floating_box01 {
	display: block;
	position: relative;
	padding: 0 0 30px; 
	overflow: hidden;
}
	.floating_box01 ul {
		position: relative;
		left: 50%;
		float: left;
	}
		.floating_box01 ul li {
			position: relative;
			left: -50%;
			float: left;
			padding: 0 12px;
			z-index: 1;
		}
		.floating_box01 ul li.txt {
			width: 380px;
		}
		.floating_box01 ul li span.title {
			color: #53cbcc;
			font-size: 114%;
		}

#nyaa_wrapper.floating_box01 {
	min-height: 380px;
	position: relative;
}
	#nyaa_wrapper.floating_box01 p {
		width: 480px;
	}

.floating_box02 {
	display: block;
	position: relative;
	padding: 40px 0 30px; 
	overflow: hidden;
}
	.floating_box02 ul {
		position: relative;
		left: 50%;
		float: left;
	}
		.floating_box02 ul li {
			position: relative;
			width: 387px;
			left: -50%;
			float: left;
			padding: 0 10px;
		}

.floating_box03 {
	display: block;
	position: relative;
	padding: 0 0 40px; 
}
	.floating_box03 div.pic {
		width: 380px;
		float: left;
	}
	.floating_box03 dl {
		width: 425px;
		float: left;
		}
	.floating_box03 dt {
		background: none !important;
		text-align: left !important;
		}
	.floating_box03 dd {
		padding: 20px 20px 20px 25px !important;
		text-align: left !important;
		}

.floating_box04 {
	display: block;
	position: relative;
	padding: 0 0 30px; 
	overflow: hidden;
}
	.floating_box04 h3 {
			text-align: center;
			padding: 10px;
			background: url("../../character/images/bg_chara_avatar_voice01.png") bottom left no-repeat;
			font-size: 16px;
	}
	
	.floating_box04 ul {
		position: relative;
		left: 50%;
		float: left;
	}
		.floating_box04 ul li {
			position: relative;
			width: 300px;
			left: -50%;
			float: left;
			margin: 0 10px;
			padding: 0 10px;
		}

		.floating_box04 .voicelist {
			margin: 0 0;
			padding: 10px 25px 5px 0;
			border-bottom: dotted 1px #ccc;
			clear: both;
		}
		.floating_box04 .voicelist span {
			color: #4ac2c6 ;
		}

	.section_wrapper01 .tab-character {
			position: absolute;
			right: 0px;
			top: 0px;
	}



/* Gallery */
/* ----------------------------------------------------- */
/* section06 */
/* ----------------------------------------------------- */
.section06 {
	padding: 0 40px;
}
		.section06 .gallery_list {
					display: block;
					position: relative;
					overflow: hidden;
					padding:40px 0;
		}
				.section06 .gallery_list ul {
								width: 750px;
								position: relative;
								left: 50%;
								float: left;
								padding: 0;
		}
				.section06 .gallery_list ul li {
					  position: relative;
					  left: -50%;
					  float: left;
							padding: 25px;
		}
				.section06 ul li.lastchild {
						padding-right: 0 !important;
				}


/* ----------------------------------------------------- */
	.section-catenav02 {
		padding: 10px 0;
	}
		.section-catenav02 ul {
		}
			.section-catenav02 ul li {
					float: left;
			}
			.section-catenav02 ul li.prev {
						min-width: 40px;
						padding: 26px 18px 0 0;
			}
			.section-catenav02 ul li.next {
						min-width: 40px;
					padding: 26px 0 0 18px;
			}
			.section-catenav02 ul li.all {
						 width: 814px;
		}
			.section-catenav02 ul li div.gallery_menu {
						display: block;
							position: relative;
							overflow: hidden;
		}
			.section-catenav02 ul li div.gallery_menu ul {
								position: relative;
								left: 50%;
								float: left;
		}
			.section-catenav02 ul li div.gallery_menu ul li {
					  position: relative;
					  left: -50%;
					  float: left;
					  padding: 5px 20px 10px;
		}

/* ----------------------------------------------------- */
	.section-catenav03 {
		padding: 10px 0;
	}
		.section-catenav03 ul {
		}
			.section-catenav03 ul li {
					float: left;
			}
			.section-catenav03 ul li.prev {
						min-width: 40px;
						padding: 0 18px 0 0;
			}
			.section-catenav03 ul li.next {
						min-width: 40px;
					padding: 0 0 0 18px;
			}
			.section-catenav03 ul li.all {
						 width: 814px;
		}


/* ----------------------------------------------------- */
.article_gallery_wrapper { 
	padding: 30px 10px 0;
	text-align: center;
}
	.article_gallery_wrapper .g_profile {
		display: block;
		margin: 0 auto;
		padding: 0 0 25px;
		clear: both;
	}
	.article_gallery_wrapper dl {
		display: inline-block;
	}
		.article_gallery_wrapper dl dt {
			padding: 0 0 25px;
			text-align: center;
		}
		.article_gallery_wrapper dl dd {
			text-align: left;
		}
		
.aside_g01 {
	display: inline-block;
	position: relative;
	margin-bottom: 20px;
	text-align: center;
	clear: both;
}		
	.aside_g01 .complete01 {
		position: absolute;
		bottom: 0; right: 0;
	}		
		.aside_g01 img.comppic {
			margin-left: 75px;
			margin-right: 75px;
			margin-bottom: 28px;
		}

.title_other {
	padding-bottom: 40px;
	text-align: center;
}

.g_thumb01,
.g_thumb02 {
	display: block;
	position: relative;
	overflow: hidden;
	padding-bottom: 30px;
}
	.g_thumb01 ul,
	.g_thumb02 ul {
		position: relative;
		left: 50%;
		float: left;
	}
		.g_thumb01 ul li {
			min-width: 155px;
			position: relative;
			left: -50%;
			float: left;
			padding: 0 5px 40px;
		}
		.g_thumb02 ul li {
			min-width: 130px;
			position: relative;
			left: -50%;
			float: left;
			padding: 0 5px 40px;
		}
			.g_thumb01 ul li p,
			.g_thumb02 ul li p {
				text-align: center;
			}
			
html>/**/body .g_thumb01 ul li {
padding/***/: 0 15px 40px;\9 !important;
}
html>/**/body .g_thumb02 ul li {
padding/***/: 0 15px 20px;\9 !important;
}

	
/* section-archivesnav */
/* ----------------------------------------------------- */
	.section-archivesnav {
	padding: 0;
	}
		.section-archivesnav dl {
		}
			.section-archivesnav dl dt {
					padding: 0;
			}
			.section-archivesnav dl dd {
					padding: 20px 0 10px;
					background: url("../../special/images/line_sp-welcome_archives.png") left bottom no-repeat;
			}
			 .section-archivesnav dl dd p {
					 background: url("../images/icon_arrow01.png") left 5px no-repeat;
					 padding: 0 0 0 20px;
			}
			 .section-archivesnav dl dd a {
					 color: #fff;
			}

.section_lead {
	padding-bottom: 20px;
	background: url("../../character/images/line_chara01.png") bottom center no-repeat;
}

/* Movie_and_sound */
/* ----------------------------------------------------- */
/* movie */
.movie_list {
	display: block;
	position: relative;
	overflow: hidden;
	padding-bottom: 10px;
}
	.movie_list ul {
		width: 820px;
		position: relative;
		left: 50%;
		float: left;
	}
		.movie_list ul li {
			position: relative;
			left: -50%;
			float: left;
			padding: 0 20px 30px;
		}
		
/* sound */
.sound_list {
	display: block;
	position: relative;
	margin-top: -20px;
	padding-bottom: 50px;
	clear: both;
}
	.sound_list ul {
		width: 820px;
		position: relative;
	}
		.sound_list ul li {
			position: relative;
			min-height: 100px;
			padding: 0;
		}
		

/* ----------------------------------------------------- */
/* article */
/* ----------------------------------------------------- */
.article_incontents01 {
	margin: 0 auto;
	padding: 20px auto;
	text-align: center;
}
	.article_incontents01 table {
		font-size: 100%;
	}
		.article_incontents01 table th {
			padding-right: 1em;
			white-space: nowrap;
		}
		
p.info_caption {
	margin-left: 1em;
	padding-left: 1em;
	text-indent: -1em;
}

.article_incontents02 {
}
	.article_incontents02 h3 {
		color: #53cbcc;
		font-size: 129%;
	}
.article_incontents03 {
	padding-top: 1em; 
	text-align: center;
}
	.article_incontents03 .pic {
		width: 320px;
		float: left;
		margin: 0 30px 10px 0;
	}
	.article_incontents03 table {
		width: 440px; 
		float: left; 
		margin-bottom: 20px;
	}
		.article_incontents03 table th {
			padding: 10px 0;
			border-bottom: dotted 1px #ccc;
		}
		.article_incontents03 table td {
			padding: 10px 0;
			border-bottom: dotted 1px #ccc;
		}
			.article_incontents03 table tr.last-child th,
			.article_incontents03 table tr.last-child td {
				border-bottom: none !important;
			}

/* color */
/* ----------------------------------------------------- */
	.blue01 {
	color: #53cbcc;
}
	.red01 {
	color: #d7261c;
}

/* color-border-box */
/* ----------------------------------------------------- */
	.box-border-red01 {
	padding: 20px;
	border: solid 1px #d7261c;
}

/* color-border-box */
/* ----------------------------------------------------- */
	.box-title01 {
	font-weight: bold;
}

/* in-text-outlink */
/* ----------------------------------------------------- */
.outlink {
	min-height: 1.2em;
	padding-right: 28px;
	display: inline-block;
	background: url("../images/ico_window01.png") center right no-repeat;
}

/* ::: monolithsoft_logo ::: */
.monolithsoft_logo {
	width: 100%;
	height: 188px;
	margin-top: 0;
	background: url("../images/footer_img.gif") center bottom no-repeat;
}
.companylogo {
	width: 960px;
	margin: 0 auto;
	padding: 0;
}
	.companylogo img {
		margin: 120px 0 0;
		float: right;
	}

/* ::: footer ::: */
#foot-wrapper {
	width: 100%;
	position: relative;
	padding: 20px 0 40px;
	border-top: solid 1px #fff;
	text-align: center;
	clear: both;
}
	#foot-wrapper #footer {
		width: 960px;
		margin: 0 auto;
		font-size: 86%;
		text-align: left;
	}
		#foot-wrapper #footer ul {
			width: 400px;
			float: left;
			display: inline;
		}
			#foot-wrapper #footer ul li {
				min-height: 25px;
				float: left;
				display: inline;
				margin: 0 0 0 10px;
				text-align: left;
				line-height: 1.2;
			}
				#foot-wrapper #footer ul li.copyslash {
					padding-right: 24px !important;
					background: url("../images/footer_slash.gif") right center no-repeat;
				}
		#foot-wrapper #footer .nlogo {
			width: 100px;
			float: right;
		}



/* ::: Pagetop ::: */
.page_top {
	position:fixed;
	bottom:5px;
	right: 0;
		display: block;
		zoom: 1;
		text-indent: -9999px;
		cursor: pointer;
		width: 158px;
		height: 170px;
		background: url("../images/btn_pagetop.png") 0 0 no-repeat;
	z-index: 100;
}
.page_top:hover {
		display: block;
		background-position: 0 -170px !important;
}


/* ::: clear-fix ::: */
#header,
#contents_wrapper,
div,
dl,
ul,
ol,
.companylogo,
#foot-wrapper,
#footer,
.clearfix {
zoom: 1;
}

#header:after,
#contents_wrapper:after,
div:after,
dl:after,
ul:after,
ol:after,
#header:after,
.companylogo:after,
#foot-wrapper:after,
#footer:after,
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}

.backtocateindex {
	padding-top: 50px;
}

